dataset.name: mollipo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.sigma_prop: 2.574994940991385
model.kernel.sigma_val: 1.3405870395657176
model.kernel.which: atoms
model.learner: krr
model.kernel.normalize: true
model.kernel.hydrogen: true
model.kernel.offset_carbon: true
model.krr.alpha: 0.14210504976691607
